## cclub-keyring 0.11

=== Makefile ===
build :
	:

clean :
	:

install :
	install -d $(DESTDIR)/usr/share/keyrings
	cp cclub-keyring.gpg $(DESTDIR)/usr/share/keyrings
	
	install -d $(DESTDIR)/etc/apt/trusted.gpg.d
	cp cclub-wheezy.gpg $(DESTDIR)/etc/apt/trusted.gpg.d
	cp cclub-jessie.gpg $(DESTDIR)/etc/apt/trusted.gpg.d
	cp cclub-stretch.gpg $(DESTDIR)/etc/apt/trusted.gpg.d
	cp cclub-buster.gpg $(DESTDIR)/etc/apt/trusted.gpg.d
	cp cclub-bullseye.gpg $(DESTDIR)/etc/apt/trusted.gpg.d
	cp cclub-bookworm.gpg $(DESTDIR)/etc/apt/trusted.gpg.d
