=== debian/changelog ===
cclub-keyring (0.11) bookworm-cclub; urgency=medium

  * Added the bookworm-cclub Repo signing key. 
  * Forced use of gzip (instead of xz) for the binary and source packages.

 -- Keith Bare <kbare@club.cc.cmu.edu>  Sat, 22 Jul 2023 18:25:55 -0400

cclub-keyring (0.10) bullseye-cclub; urgency=medium

  * Extended the buster-cclub and stretch-cclub Repo signing key expirations.

 -- Keith Bare <kbare@club.cc.cmu.edu>  Sat, 27 May 2023 18:27:48 -0400

cclub-keyring (0.9) bullseye-cclub; urgency=medium

  * Added the bullseye-cclub Repo signing key.
  * Cleaned the keyrings (removed expired signatures).

 -- Keith Bare <kbare@club.cc.cmu.edu>  Tue, 21 Sep 2021 00:16:10 -0400

cclub-keyring (0.8) buster-cclub; urgency=medium

  * Extended the wheezy-cclub and stretch-cclub Repo signing key expirations.

 -- Keith Bare <kbare@club.cc.cmu.edu>  Wed, 16 Jun 2021 18:35:35 -0400

cclub-keyring (0.7) buster-cclub; urgency=medium

  * Added missing signature by the master signing key to the buster-cclub
    Repo signing key.
  * Extended the wheezy-cclub Repo signing key for 1 year.

 -- Keith Bare <kbare@club.cc.cmu.edu>  Sun, 23 Feb 2020 20:35:10 -0500

cclub-keyring (0.6.1) buster-cclub; urgency=medium

  * Add missing buster-cclub.gpg file to /etc/apt/trusted.gpg.d.

 -- Keith Bare <kbare@club.cc.cmu.edu>  Sat, 21 Dec 2019 18:07:00 -0500

cclub-keyring (0.6) stretch-cclub; urgency=medium

  * Added the buster-cclub Repo signing key.
  * Extended the jessie-cclub Repo signing key for 3 years.

 -- Keith Bare <kbare@club.cc.cmu.edu>  Tue, 30 Jul 2019 21:28:39 -0400

cclub-keyring (0.5) stretch-cclub; urgency=medium

  * Extended the wheezy-cclub Repo signing key for another 18 months.

 -- Keith Bare <kbare@club.cc.cmu.edu>  Sun, 15 Jul 2018 15:48:31 -0400

cclub-keyring (0.4) stretch-cclub; urgency=low

  * Added the stretch-cclub Repo signing key.

 -- Keith Bare <kbare@club.cc.cmu.edu>  Sun, 06 Aug 2017 22:06:11 -0400

cclub-keyring (0.3) wheezy-cclub; urgency=low

  * Extended the wheezy-cclub Repo signing key for 18 months.

 -- Keith Bare <kbare@club.cc.cmu.edu>  Fri, 23 Dec 2016 01:57:25 -0500

cclub-keyring (0.2) jessie-cclub; urgency=low

  * Added the jessie-cclub Repo signing key.

 -- Keith Bare <kbare@club.cc.cmu.edu>  Wed, 10 Jun 2015 00:53:45 -0400

cclub-keyring (0.1) wheezy-cclub; urgency=low

  * Created a package containing the computer clubs public GPG keys.
  * It also adds the Repo signing keys as trusted keys for secure APT.

 -- Keith Bare <kbare@club.cc.cmu.edu>  Thu, 27 Dec 2012 21:20:47 -0500
