=== debian/control ===
Source: cclub-keyring
Section: contrib/misc
Priority: important
Maintainer: Keith Bare <kbare@club.cc.cmu.edu>
Build-Depends: debhelper (>= 10)
Standards-Version: 3.9.3

Package: cclub-keyring
Architecture: all
Depends: ${misc:Depends}
Suggests: gnupg
Description: The CMU Computer Club public keyring
 This package installs a CMU Computer Club public keyring in
 /usr/share/keyrings. Additionally, it installs the club's APT repository
 signing keys underneath /etc/apt/trusted.gpg.d, which will allow APT to
 verify the authenticity of packages downloaded from the club's repository.
